body { color: rgb(66, 65, 62);}
textarea { color: rgb(66, 65, 62); }
input { color: rgb(66, 65, 62); }
select { color: rgb(66, 65, 62); }
option { color: rgb(66, 65, 62); }
button { color: rgb(66, 65, 62); }
h1 { border-bottom-color: rgb(251, 175, 63); }
a { color: rgb(251, 175, 63); }
a:hover { color: rgb(2,107,181); }
a:focus { color: rgb(2,107,181); }
a:active { color: rgb(2,107,181); }
hr { border-top-color: rgb(251, 175, 63); }
.content-a { background-color:#9cb7fc; background-image: url(/upload/bg-img.jpg);background-size: cover; background-attachment: fixed;background-repeat: no-repeat no-repeat;}
.gridrow-a.sep { border-bottom-color: rgb(251, 175, 63); }
.gridrow-a.insep > .column:first-child ~ .column::before { border-left-color: rgb(251, 175, 63); }
h2.sep {}
h3.sep {}
.button-a { border-color: rgb(251, 175, 63); background-color: rgb(251, 175, 63); color: rgb(250, 250, 235); }
.module-products article.details .info .qty .addToCart input { border-color: rgb(2,107,181); background-color: rgb(251, 175, 63); color: rgb(250, 250, 235); }
.module-cart .action a { border-color: rgb(2,107,181); background-color: rgb(251, 175, 63); color: rgb(250, 250, 235); }
.button-a:hover { background-color: rgb(2,107,181); color: rgb(250, 250, 235); }
.module-products article.details .info .qty .addToCart input:hover { background-color: rgb(2,107,181); color: rgb(250, 250, 235); }
.module-cart .action a:hover { background-color: rgb(2,107,181); color: rgb(250, 250, 235); }
.button-a:focus { background-color: rgb(2,107,181); color: rgb(250, 250, 235); }
.module-products article.details .info .qty .addToCart input:focus { background-color: rgb(2,107,181); color: rgb(250, 250, 235); }
.module-cart .action a:focus { background-color: rgb(2,107,181); color: rgb(250, 250, 235); }
.button-a:active { background-color: rgb(2,107,181); color: rgb(250, 250, 235); }
.module-products article.details .info .qty .addToCart input:active { background-color: rgb(2,107,181); color: rgb(250, 250, 235); }
.module-cart .action a:active { background-color: rgb(2,107,181); color: rgb(250, 250, 235); }
.notice { color: rgb(250, 250, 235); }
.system-error { color: rgb(250, 250, 235); background-color: rgb(251, 175, 63); }
.notice.alarm { background-color: rgb(251, 175, 63); }
.alarm.system-error { background-color: rgb(251, 175, 63); }
.notice.caution { background-color: rgb(66, 65, 62); }
.caution.system-error { background-color: rgb(66, 65, 62); }
.fields-a .required { color: rgb(251, 175, 63); }
.fields-a em { color: rgb(251, 175, 63); }
.fields-a input[type="text"] { border-color: rgb(251, 175, 63); background-color: rgb(250, 250, 235); }
.fields-a input[type="email"] { border-color: rgb(251, 175, 63); background-color: rgb(250, 250, 235); }
.fields-a input[type="password"] { border-color: rgb(251, 175, 63); background-color: rgb(250, 250, 235); }
.fields-a textarea { border-color: rgb(251, 175, 63); background-color: rgb(250, 250, 235); }
.fields-a select { border-color: rgb(251, 175, 63); background-color: rgb(250, 250, 235); }
.fields-a .error { color: rgb(251, 175, 63); }
.crumbs-a { color: rgb(251, 175, 63); }
.module-blog article header .date > span { color: rgb(2,107,181); }
.module-blog article header .date strong { background-color: rgb(2,107,181); color: rgb(250, 250, 235); }
.module-blog article header .date strong .arrow { border-right-color: rgb(2,107,181); }
.module-blog article footer { background-color: rgb(250, 250, 235); }
.module-blog article footer .plugin::before { color: rgb(251, 175, 63); }
.module-blog aside ul { border-top-color: rgb(251, 175, 63); }
.module-blog aside ul a { border-bottom-color: rgb(251, 175, 63); color: rgb(66, 65, 62); }
.module-blog aside ul a:hover { color: rgb(2,107,181); }
.module-blog aside ul a:focus { color: rgb(2,107,181); }
.module-blog aside ul a:active { color: rgb(2,107,181); }
.module-blog aside ul li.selected > a { background-color: rgb(251, 175, 63); color: rgb(66, 65, 62); }
.module-blog aside .BlogTagCloud { border-top-color: rgb(251, 175, 63); }
.module-blog aside .BlogTagCloud a { border-bottom-color: rgb(251, 175, 63); color: rgb(66, 65, 62); }
.module-blog aside .BlogTagCloud a:hover { color: rgb(2,107,181); }
.module-blog aside .BlogTagCloud a:focus { color: rgb(2,107,181); }
.module-blog aside .BlogTagCloud a:active { color: rgb(2,107,181); }
.module-blog aside .BlogTagCloud a.selected { background-color: rgb(251, 175, 63); color: rgb(66, 65, 62); }
.module-blog .twitter ul { background-color: rgb(250, 250, 235); }
.module-blog .twitter ul li { border-bottom-color: rgb(251, 175, 63); }
.module-blog .twitter ul p { background-color: rgb(250, 250, 235); color: rgb(251, 175, 63); }
.module-products .catList .image a { border-color: rgb(251, 175, 63); }
.module-products .catList .name a { border-bottom-color: rgb(251, 175, 63); background-color: rgb(66, 65, 62); color: rgb(250, 250, 235); }
.module-products .catList .name a:hover { background-color: rgb(2,107,181); }
.module-products .catList .name a:focus { background-color: rgb(2,107,181); }
.module-products .catList .name a:active { background-color: rgb(2,107,181); }
.module-products .prodList .image { border-color: rgb(251, 175, 63); }
.module-products article.details .info .price { color: rgb(251, 175, 63); }
.module-products article.details .info .price del { color: rgb(66, 65, 62); }
.module-products article.details .info .price span { color: rgb(66, 65, 62); }
.module-products article.details .info .price small { color: rgb(66, 65, 62); }
.module-products article.details .info .options { border-top-color: rgb(251, 175, 63); }
.module-products article.details .info .options .catProdAttributeItem { color: rgb(251, 175, 63); }
.module-products article.details .info .options select { border-color: rgb(251, 175, 63); background-color: rgb(250, 250, 235); }
.module-products article.details .info .qty { background-color: rgb(250, 250, 235); }
.module-products article.details .info .qty .productTextInput { border-color: rgb(251, 175, 63); }
.module-products article.details .info .socials .plugin + .plugin::before { color: rgb(251, 175, 63); }
.module-products article.details .images figure img { border-color: rgb(251, 175, 63); }
.module-products article.details .images .thumbs .items a { border-color: rgb(251, 175, 63); }
.module-products article.details .images .thumbs .items a:hover { border-color: rgb(251, 175, 63); }
.module-products article.details .images .thumbs .index li a::before { color: rgb(251, 175, 63); }
.module-products .tabs-a > ul a { background-color: rgb(250, 250, 235); color: rgb(66, 65, 62); }
.module-products .tabs-a > ul a:hover { background-color: rgb(250, 250, 235); }
.module-products .tabs-a > ul li.active > a { background-color: rgb(251, 175, 63); }
.module-products .tabs-a > .content { background-color: rgb(251, 175, 63); }
.module-cart .items { background-color: rgb(251, 175, 63); }
.module-cart .wrap { border-top-color: rgb(250, 250, 235); }
.module-cart .row input { border-color: rgb(250, 250, 235); }
.module-cart .subtotal { background-color: rgb(251, 175, 63); }
.module-cart .codes { background-color: rgb(251, 175, 63); }
.module-cart .codes li input[type="button"] { color: rgb(2,107,181); }
.module-cart p.total { background-color: rgb(251, 175, 63); }
.module-checkout p.required { color: rgb(251, 175, 63); }
.module-checkout em { color: rgb(251, 175, 63); }
.module-checkout h3 { color: rgb(66, 65, 62); }
.module-checkout .wrap { border-bottom-color: rgb(251, 175, 63); }
.module-checkout input[type="text"] { border-color: rgb(251, 175, 63); }
.module-checkout input[type="password"] { border-color: rgb(251, 175, 63); }
.module-checkout input[type="email"] { border-color: rgb(251, 175, 63); }
.module-checkout select { border-color: rgb(251, 175, 63); background-color: rgb(250, 250, 235); }
.module-checkout .error { color: rgb(251, 175, 63); }
.table-a { border-color: rgb(66, 65, 62); }
.module-showcase .banner { background-color: rgb(66, 65, 62); color: rgb(251, 175, 63); }
.module-showcase h2 { color: rgb(250, 250, 235); }
.module-showcase-a .controls a { color: rgb(251, 175, 63); }
.module-showcase-a .controls a:hover { color: rgb(2,107,181); }
.module-showcase-b p { color: rgb(250, 250, 235); }
.module-showcase-c .controls a { color: rgb(251, 175, 63); }
.module-showcase-c .controls a:hover { color: rgb(2,107,181); }
.module-showcase-c p { color: rgb(250, 250, 235); }
.module-showcase-c .action a { background-color: rgb(251, 175, 63); color: rgb(250, 250, 235); }
.module-showcase-d p { color: rgb(251, 175, 63); }
.module-showcase-d .pagination a { background-color: rgb(251, 175, 63); }
.module-showcase-d .pagination a:hover { background-color: rgb(251, 175, 63); }
.module-showcase-d .pagination .active { background-color: rgb(2, 107, 181); }
.module-showcase-e .controls a { background-color: rgb(251, 175, 63); color: rgb(250, 250, 235); }
.module-showcase-f p { color: rgb(250, 250, 235); }
.module-showcase-f .c { background-color: rgb(66, 65, 62); }
.module-showcase-f .pagination a { background-color: rgb(250, 250, 235); }
.module-showcase-f .pagination a:hover { background-color: rgb(251, 175, 63); }
.module-showcase-f .pagination .active { background-color: rgb(251, 175, 63); }
.module-callout { border-color: rgb(251, 175, 63); }
.module-featured-products .image { border-color: rgb(251, 175, 63); }
.module-home-misc .visit-us li {}
.module-home-misc .visit-us .icon { background-color: rgb(2, 107, 181); color: rgb(250, 250, 235); }
.module-home-misc .visit-us a:hover .icon { background-color: rgb(2, 107, 181); }
.module-home-misc .testimonials blockquote { border-color: rgb(167, 177, 212); background-color:#81A5D5; }
.module-home-misc .testimonials .item > p { color: rgb(251, 175, 63); }
.module-home-misc .testimonials .nav a { color: rgb(251, 175, 63); }
.module-home-misc .testimonials .nav a:hover { color: rgb(2,107,181); }
.module-testimonials blockquote { background-color: rgb(251, 175, 63); }
.module-testimonials blockquote .arrow { border-top-color: rgb(251, 175, 63); }
.module-testimonials blockquote > p { color: rgb(251, 175, 63); }
.module-testimonials ul.nav a { color: rgb(251, 175, 63); }
.module-testimonials ul.nav a:hover { color: rgb(2,107,181); }
.module-download ul.files a { background-color: rgb(250, 250, 235); }
.module-download ul.files a:hover { color: rgb(2,107,181); }
.module-download ul.files a:focus { color: rgb(2,107,181); }
.module-download ul.files a:active { color: rgb(2,107,181); }
.module-events { border-bottom-color: rgb(251, 175, 63); }
.module-event .share { border-top-color: rgb(251, 175, 63); }
.module-event .share li ~ li::before { color: rgb(251, 175, 63); }
.module-header {}
.module-header .infobar { background-color: rgb(66, 65, 62); }
.module-header .infobar a { color: rgb(250, 250, 235); }
.module-header .infobar a:hover { color: rgb(251, 175, 63); }
.module-header .infobar a:focus { color: rgb(251, 175, 63); }
.module-header .infobar a:active { color: rgb(251, 175, 63); }
.module-header .search label { color: rgb(66, 65, 62); }
.module-header .search input { border-color: rgb(251, 175, 63); }
.module-header .search button { color: rgb(251, 175, 63); }
.module-header .search button:hover { color: rgb(2,107,181); }
.module-header .search button:focus { color: rgb(2,107,181); }
.module-header .search button:active { color: rgb(2,107,181); }
.module-header nav .regular a { color: rgb(66, 65, 62); }
.module-header nav .regular a:hover { color: rgb(251, 175, 63); }
.module-header nav .regular a:focus { color: rgb(251, 175, 63); }
.module-header nav .regular a:active { color: rgb(251, 175, 63); }
.module-header nav .regular .selected > a { color: rgb(251, 175, 63); }
.module-header nav .regular li ul { background-color: rgb(255, 255, 255); }
.module-header nav .regular li ul a { color: rgb(66, 65, 62); }
.module-header nav .regular li ul a:hover { background-color: rgb(2, 107, 181); color: rgb(255, 255, 255); }
.module-header nav .regular li ul a:focus { background-color: rgb(2, 107, 181); color: rgb(255, 255, 255); }
.module-header nav .regular li ul a:active { background-color: rgb(2, 107, 181); color: rgb(255, 255, 255); }
.module-header nav .regular li li { border-top-color: rgb(255,255,); }
.module-header nav .regular li li:hover > a { background-color: rgb(2, 107, 181); color: rgb(255, 255, 255); }
.module-header nav .regular li li.selected > a { background-color: rgb(2, 107, 181); color: rgb(255, 255, 255); }
.module-header nav .mobile ul { background-color: rgb(66, 65, 62); }
.module-header nav .mobile ul li a { color: rgb(250, 250, 235); }
.module-header nav .mobile ul li a:hover { background-color: rgb(2,107,181); }
.module-header nav .mobile ul li.selected a { background-color: rgb(251, 175, 63); color: rgb(250, 250, 235); }
.module-header-a .infobar .selected > a { color: rgb(251, 175, 63); }
.module-header-a .infobar .button a { border-color: rgb(2,107,181); background-color: rgb(251, 175, 63); color: rgb(250, 250, 235); }
.module-header-a .infobar .button a:hover { background-color: rgb(250, 250, 235); color: rgb(251, 175, 63); }
.module-header-a .infobar .button a:focus { background-color: rgb(250, 250, 235); color: rgb(251, 175, 63); }
.module-header-a .infobar .button a:active { background-color: rgb(250, 250, 235); color: rgb(251, 175, 63); }
.module-header-a nav .regular { border-bottom-color: rgb(251, 175, 63); }
.module-header-b {}
.module-header-b nav { border-bottom-color: rgb(251, 175, 63); }
.module-header-c .account a { border-right-color: rgb(2,107,181); border-bottom-color: rgb(2,107,181); border-left-color: rgb(2,107,181); background-color: rgb(251, 175, 63); color: rgb(250, 250, 235); }
.module-header-c .account a:hover { background-color: rgb(2,107,181); color: rgb(250, 250, 235); }
.module-header-c .account a:focus { background-color: rgb(2,107,181); color: rgb(250, 250, 235); }
.module-header-c .account a:active { background-color: rgb(2,107,181); color: rgb(250, 250, 235); }
.module-header-d .search button { background-color: rgb(251, 175, 63); color: rgb(250, 250, 235); }
.module-header-d .search button:hover { background-color: rgb(2,107,181); }
.module-header-d .search button:focus { background-color: rgb(2,107,181); }
.module-header-d .search button:active { background-color: rgb(2,107,181); }
.module-header-d .connect a { color: rgb(251, 175, 63); }
.module-header-d .connect a:hover { color: rgb(250, 250, 235); }
.module-header-d .connect a:focus { color: rgb(250, 250, 235); }
.module-header-d .connect a:active { color: rgb(250, 250, 235); }
.module-header-d nav { background-color: rgb(66, 65, 62); }
.module-header-d nav .regular li a { color: rgb(250, 250, 235); }
.module-header-d nav .regular li a:hover { background-color: rgb(251, 175, 63); color: rgb(66, 65, 62); }
.module-header-d nav .regular li a:focus { background-color: rgb(251, 175, 63); color: rgb(66, 65, 62); }
.module-header-d nav .regular li a:active { background-color: rgb(251, 175, 63); color: rgb(66, 65, 62); }
.module-header-d nav .regular .selected > a { background-color: rgb(251, 175, 63); color: rgb(250, 250, 235); }
.module-header-d nav .regular .selected > a:hover { color: rgb(250, 250, 235); }
.module-header-d nav .regular .selected > a:focus { color: rgb(250, 250, 235); }
.module-header-d nav .regular .selected > a:active { color: rgb(250, 250, 235); }
.module-header-d nav .regular li:hover > a { background-color: rgb(251, 175, 63); color: rgb(66, 65, 62); }
.module-header-d nav .regular li li a { background-color: rgb(66, 65, 62); color: rgb(250, 250, 235); }
.module-header-e .connect a { color: rgb(251, 175, 63); }
.module-header-e .connect a:hover { color: rgb(66, 65, 62); }
.module-header-e .connect a:focus { color: rgb(66, 65, 62); }
.module-header-e .connect a:active { color: rgb(66, 65, 62); }
.module-header-e nav { border-top-color: rgb(251, 175, 63); }
.module-header-f { background-color: rgb(66, 65, 62); }
.module-header-f .info { color: rgb(251, 175, 63); }
.module-header-f .connect a { color: rgb(251, 175, 63); }
.module-header-f .connect a:hover { color: rgb(250, 250, 235); }
.module-header-f .connect a:focus { color: rgb(250, 250, 235); }
.module-header-f .connect a:active { color: rgb(250, 250, 235); }
.module-header-f .address { border-top-color: rgb(2,107,181); }
.module-header-f .search button { background-color: rgb(251, 175, 63); color: rgb(250, 250, 235); }
.module-header-f .search button:hover { background-color: rgb(2,107,181); }
.module-header-f .search button:focus { background-color: rgb(2,107,181); }
.module-header-f .search button:active { background-color: rgb(2,107,181); }
.module-header-f .search button:hover::before { color: rgb(250, 250, 235); }
.module-header-f .search button:focus::before { color: rgb(250, 250, 235); }
.module-header-f .search button:active::before { color: rgb(250, 250, 235); }
.module-header-f nav { background-color: rgb(2,107,181); }
.module-header-f nav .regular li a { color: rgb(250, 250, 235); }
.module-header-f nav .regular li a:hover { background-color: rgb(251, 175, 63); color: rgb(66, 65, 62); }
.module-header-f nav .regular li a:focus { background-color: rgb(251, 175, 63); color: rgb(66, 65, 62); }
.module-header-f nav .regular li a:active { background-color: rgb(251, 175, 63); color: rgb(66, 65, 62); }
.module-header-f nav .regular .selected > a { background-color: rgb(251, 175, 63); color: rgb(250, 250, 235); }
.module-header-f nav .regular .selected > a:hover { color: rgb(250, 250, 235); }
.module-header-f nav .regular .selected > a:focus { color: rgb(250, 250, 235); }
.module-header-f nav .regular .selected > a:active { color: rgb(250, 250, 235); }
.module-header-f nav .regular li:hover > a { background-color: rgb(251, 175, 63); color: rgb(66, 65, 62); }
.module-header-f nav .regular li li a { background-color: rgb(66, 65, 62); color: rgb(250, 250, 235); }
.module-footer { background-color: rgb(66, 65, 62); color: rgb(2,107,181); }
.module-footer .copyright { color: rgb(2,107,181); }
.module-footer .copyright a { color: rgb(2,107,181); }
.module-footer .copyright a:hover { color: rgb(251, 175, 63); }
.module-footer .copyright a:focus { color: rgb(251, 175, 63); }
.module-footer .copyright a:active { color: rgb(251, 175, 63); }
.module-footer .newsletter label { color: rgb(66, 65, 62); }
.module-footer .newsletter input { border-color: rgb(251, 175, 63); }
.module-footer nav a { color: rgb(250, 250, 235); }
.module-footer nav a:hover { color: rgb(251, 175, 63); }
.module-footer nav a:focus { color: rgb(251, 175, 63); }
.module-footer nav a:active { color: rgb(251, 175, 63); }
.module-footer nav .selected > a { color: rgb(251, 175, 63); }
.module-footer-a .gallery .photos a::before { border-color: rgb(250, 250, 235); }
.module-footer-c { border-top-color: rgb(66, 65, 62); background-color: rgb(250, 250, 235); }
.module-footer-c .sitemap h3 { color: rgb(66, 65, 62); }
.module-footer-c .sitemap a { color: rgb(66, 65, 62); }
.module-footer-c .sitemap p { color: rgb(66, 65, 62); }
.module-footer-c .secondary { border-top-color: rgb(251, 175, 63); border-bottom-color: rgb(251, 175, 63); }
.module-footer-c .newsletter h3 { color: rgb(66, 65, 62); }
.module-footer-d { background-color: rgb(250, 250, 235); }
.module-footer-d .container { border-bottom-color: rgb(251, 175, 63); }
.module-footer-d nav ul { color: rgb(66, 65, 62); }
.module-footer-d nav a { color: rgb(66, 65, 62); }
.module-footer-d .copyright { color: rgb(66, 65, 62); }
.module-footer-e .copyright { color:rgb(2,107,181);}
.module-footer-e .connect a { color: rgb(251, 175, 63); }
.module-footer-e .connect a:hover { color: rgb(250, 250, 235); }
.module-footer-e .connect a:focus { color: rgb(250, 250, 235); }
.module-footer-e .connect a:active { color: rgb(250, 250, 235); }
.module-footer-f .connect a { background-color: rgb(2,107,181); color: rgb(250, 250, 235); }
.module-footer-f .connect a:hover { background-color: rgb(251, 175, 63); }
.module-footer-f .connect a:focus { background-color: rgb(251, 175, 63); }
.module-footer-f .connect a:active { background-color: rgb(251, 175, 63); }
.module-footer-e .connect li {
	line-height: none !important;
	border: 0;
	padding: 0;
	background: none !important;
}

.module-footer-e .connect a {
	margin: 0 3px !important;
	padding: 0 !important;
	display: inline-block;
	width: 24px;
	height: 25px;
}

.module-footer-e .connect .facebook a:before, .module-footer-e .connect .youtube a:before, .module-footer-e .connect .instagram a:before, .module-footer-e .connect .twitter a:before, .module-footer-e .connect .rss a:before {
	content: "";
	display: none;
}

.module-footer-e .connect ul {
	height: 25px !important;
	width: auto;
	}

.module-footer-e .connect li.facebook a {
	background: url(/images/facebook_ico.png) no-repeat !important;
}

.module-footer-e .connect li.youtube a {
	background: url(/images/youtube_ico.png) no-repeat !important;
}

.module-footer-e .connect li.instagram a {
	background: url(/images/cam_ico.png) no-repeat !important;
}

.module-footer-e .connect li.twitter a {
	background: url(/images/twitter_ico.png) no-repeat !important;
}

.module-footer-e .connect li.rss a {
	background: url(/images/blog_ico.png) no-repeat !important;
}

.module-footer-e .connect li.linkedin a {
	background: url(/images/linkedin_ico.png) no-repeat !important;
}
.module-footer-f .copyright { border-top-color: rgb(251, 175, 63); }
.module-sidebar nav > ul { border-top-color: rgb(251, 175, 63); }
.module-sidebar nav > ul > li { border-bottom-color: rgb(251, 175, 63); }
.module-sidebar nav > ul > li a { color: rgb(66, 65, 62); }
.module-sidebar nav > ul > li a:hover { color: rgb(2,107,181); }
.module-sidebar nav > ul > li a:focus { color: rgb(2,107,181); }
.module-sidebar nav > ul > li a:active { color: rgb(2,107,181); }
.module-sidebar nav > ul > li.selected > a { background-color: rgb(251, 175, 63); color: rgb(66, 65, 62); }
.module-sidebar nav > ul > li > ul { border-top-color: rgb(251, 175, 63); background-color: rgb(250, 250, 235); }